<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/normalize.css">
    <script src="https://kit.fontawesome.com/f8799edc57.js" crossorigin="anonymous"></script>
    
</head>

<body>
    <div class="dashboard">

        <div class="left-menu">
          
            <div class="left-menu__side-menu">
                
                <div class="left-menu__side-menu__utility">
                    <div class="left-menu__header__logo">
                        <div class="left-menu__header__logo__retangle">
                            <i class="fa-sharp fa-solid fa-user-secret"></i>
                            <i class="fa fa-angle-double-right"></i>
                        </div>
                    </div>
                    <div class="left-menu__side-menu__icons2">
                        <div class="row-icons">
                            <a class="link" href="#"><i class="fa-sharp fa-solid fa-house"></i></a><span class="icon-hover">Home</span>
                        </div>
                        <div class="row-icons">
                        <a class="link" href="#"><i class="fa-sharp fa-solid fa-circle-half-stroke"></i></a><span class="icon-hover">Chart</span>
                    </div>
                    <div class="row-icons">
                        <a class="link" href="#"><i class="fa-sharp fa-solid fa-heart"></i></a><span class="icon-hover">Like</span>
                    </div>
                    <div class="row-icons">
                        <a class="link" href="#"><i class="fa-sharp fa-solid fa-user"></i></a><span class="icon-hover">User</span>
                    </div>
                    </div>
                    <div class="left-menu__side-menu__icons1">
                        <div class="row-icons">
                            <a class="link" href="#"><i class="fa-sharp fa-solid fa-gear"></i></a><span class="icon-hover">Settings</span>
                        </div>
                        
                    </div>
                </div>
            </div>
        </div>
        <div class="white-background">
            <div class="middle-div  is_open">
                <div class="top-elements">
                    <div class="calendar">
                        <div class="retangle">
                            <i class="fa-sharp fa-solid fa-clock"></i>
                            <p class="hour">11:24 AM</p>
                            <p class="day">Today, May 19</p>
                        </div>
                    </div>
                </div>
                    <div class="middle-div__group-middle">
                        <div class="middle-div__group-middle__table-filters">
                            <form action="#" class="middle-div__group-middle__table-filters__search">
                                <button type="submit"><i class="fa fa-search"></i></button>
                                <input type="text" placeholder="Search.." name="search" />
                            </form>
                        </div>
                        <div class="middle-div__group-middle__static-elements">
                            <!-- Row 1 -->
                            <div class="middle-div__group-middle__static-elements__row1">
                                <div class="middle-div__group-middle__static-elements__row1__grid-item1">
                                    <p>Concentration rate <br /><b>Normal</b></p>
                                    <img src="./imgs/graph-wiki_ver_1.png" style="padding-left: 50px; width: 100px"
                                        alt="Img" />
                                </div>
                                <div class="middle-div__group-middle__static-elements__row1__grid-item2">
                                    <p>Brain Stress rate <br /><b>Normal</b></p>
                                    <img src="./imgs/graph-wiki_ver_1.png" style="padding-left: 50px; width: 100px"
                                        alt="Img" />
                                </div>
                                <div class="middle-div__group-middle__static-elements__row1__grid-item3">
                                    <p>Brain Activity</p>
                                    <img src="./imgs/graph-wiki_ver_1.png" style="padding-left: 50px; width: 100px"
                                        alt="Img" />
                                </div>
                            </div>
                            <!-- Row 2 -->
                            <div class="middle-div__group-middle__static-elements__row2">
                                <div class="middle-div__group-middle__static-elements__row2__grid-item1">
                                    <p>
                                        Resting heart <br />
                                        <b>66 bmp (average)</b>
                                    </p>
                                    <img src="./imgs/graph-wiki_ver_1.png" style="width: 200px" alt="Img" />
                                </div>
                                <div class="middle-div__group-middle__static-elements__row2__grid-item2">
                                    <p>
                                        Performance heart rate <br />
                                        <b>143 bmp (average)</b>
                                    </p>
                                    <img src="./imgs/graph-wiki_ver_1.png" style="width: 200px" alt="Img" />
                                </div>
                            </div>
                            <!-- Row 3 -->
                            <div class="middle-div__group-middle__static-elements__row3">
                                <!-- Item 1 -->
                                <div class="middle-div__group-middle__static-elements__row3__grid-item1">
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item1__1">
                                        <p>Running Session</p>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item1__2">
                                        <p><b> Excelents</b></p>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item1__3"></div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item1__icon">
                                        <div>
                                            <i class="fa-sharp fa-solid fa-location-dot"></i>
                                        </div>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item1__icon">
                                        <div
                                          >
                                            <i class="fa-sharp fa-solid fa-fan"></i>
                                        </div>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item1__icon">
                                        <div
                                        >
                                            <i class="fa-solid fa-shoe-prints"></i>
                                        </div>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item1__7">
                                        <p>10.62</p>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item1__8">
                                        <p>1.48</p>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item1__9">
                                        <p>5.25</p>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item1__10">
                                        <p>Kilometers</p>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item1__11">
                                        <p>Hour</p>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item1__12">
                                        <p>Speed</p>
                                    </div>
                                </div>
                                <!-- Item 2 -->
                                <div class="middle-div__group-middle__static-elements__row3__grid-item2">
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item2__1">
                                        <p>Post Workout Session</p>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item1__2">
                                        <p><b> Excelents</b></p>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item2__3"></div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item2__icon">
                                        <div
                                            >
                                            <i class="fa-solid fa-dumbbell"></i>
                                        </div>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item2__icon">
                                        <div
                                            >
                                            <i class="fa-solid fa-brain"></i>
                                        </div>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item2__icon">
                                        <div
                                            >
                                            <i class="fa-regular fa-fan"></i>
                                        </div>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item2__7">
                                        <p>48min</p>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item2__8">
                                        <p>32min</p>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item2__9">
                                        <p>1.0h</p>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item2__10">
                                        <p>Stretching</p>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item2__11">
                                        <p>Mind training</p>
                                    </div>
                                    <div class="middle-div__group-middle__static-elements__row3__grid-item2__12">
                                        <p>Meditation</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                
            </div>
            <div class="righ-side-information">
                <div class="righ-side-information__side-info">
                    <div class="righ-side-information__side-info__retangle">
                       <i class="fa-sharp fa-solid fa-angle-right"></i>
                    </div>
                    <div class="righ-side-information__side-info__row1">
                        <img class="righ-side-information__side-info__row1__img" src="./imgs/aaaaaaa.png" alt="" />
                        <div class="righ-side-information__side-info__row1__text">
                            <p><b>Jorge Lopes</b><br /><span>21 years, Fafe</span></p>
                        </div>

                        <span><button class="righ-side-information__side-info__plain">
                                <i class="fa-sharp fa-solid fa-lock"></i></button></span>
                    </div>
                    <div class="righ-side-information__side-info__row2">
                        <div>
                            <p>Blood</p>
                            <h1>O+</h1>
                        </div>
                        <div class="righ-side-information__side-info__row2__border">
                            <p>Height</p>
                            <h1>171cm</h1>
                        </div>
                        <div>
                            <p>Weight</p>
                            <h1>90kg</h1>
                        </div>
                    </div>
                    <div class="righ-side-information__side-info__row3">
                        <div class="righ-side-information__side-info__row3__sec1">
                            <h1>March</h1>
                        </div>
                        <div class="righ-side-information__side-info__row3__sec2">
                            <div class="righ-side-information__side-info__row3__sec2__a">
                                <p>Mon</p>
                            </div>
                            <div class="righ-side-information__side-info__row3__sec2__a">
                                <p>Tues</p>
                            </div>
                            <div class="righ-side-information__side-info__row3__sec2__a">
                                <p>Wed</p>
                            </div>
                            <div class="righ-side-information__side-info__row3__sec2__a">
                                <p>Thu</p>
                            </div>
                            <div class="righ-side-information__side-info__row3__sec2__a">
                                <p>Fri</p>
                            </div>
                            <div class="righ-side-information__side-info__row3__sec2__a">
                                <p>Sat</p>
                            </div>
                            <div class="righ-side-information__side-info__row3__sec2__a">
                                <p>Sun</p>
                            </div>
                            <div class="righ-side-information__side-info__row3__sec2__a__8">
                                <p>Mon</p>
                            </div>
                            <div class="righ-side-information__side-info__row3__sec2__b">
                                <p>9</p>
                            </div>
                            <div class="righ-side-information__side-info__row3__sec2__b">
                                <p>10</p>
                            </div>
                            <div class="righ-side-information__side-info__row3__sec2__b">
                                <p>11</p>
                            </div>
                            <div class="righ-side-information__side-info__row3__sec2__b">
                                <p>12</p>
                            </div>
                            <div class="righ-side-information__side-info__row3__sec2__b">
                                <p>13</p>
                            </div>
                            <div class="righ-side-information__side-info__row3__sec2__b">
                                <p>14</p>
                            </div>
                            <div class="righ-side-information__side-info__row3__sec2__b">
                                <p>15</p>
                            </div>
                            <div class="righ-side-information__side-info__row3__sec2__b__16">
                                <p>16</p>
                            </div>
                        </div>
                    </div>
                    <div class="righ-side-information__side-info__row4">
                        <div class="righ-side-information__side-info__row4__div1">
                            <h3>Match against Team B</h3>
                        </div>
                        <div class="righ-side-information__side-info__row4__div2">
                            <p>
                                9:00AM - 11:30AM <br /><span class="hr">Coach : Rodolfo</span>
                                <br /><span> <img src="./imgs/aaaaaaa.png" alt="Img" /></span>
                            </p>
                        </div>
                        <div class="righ-side-information__side-info__row4__div3">
                            <div class="righ-side-information__side-info__row4__div31"></div>
                        </div>
                    </div>
                    <div class="righ-side-information__side-info__row4 suss-cards">
                        <div>
                            <h3>Heath apointement</h3>
                        </div>
                        <div>
                            <p>
                                9:00AM - 11:30AM <br />
                                <span class="hr">Coach : Rodolfo</span>
                                <br />
                            </p>
                        </div>

                        <div>
                            <a href="#">Follow-up</a>
                        </div>
                    </div>
                    <h4>Post Workout session</h4>
                    <div class="righ-side-information__side-info__row4 suss-cards">
                        <div>
                            <h3>Heath apointement</h3>
                        </div>
                        <div>
                            <p>
                                5:00PM - 6:00PM <br />
                                <span class="hr">Coach : Rodolfo</span>
                                <br />
                            </p>
                        </div>
                    </div>
                    <br />
                </div>
            </div>
        </div>
    </div>
</body>
<script src="../src/js/index.js"></script>
</html>